91c1bc Remove unnecessary explicit Requries for libgcrypt and libnl -- oops!

Authored and Committed by linville 9 years ago
1 file changed. 5 lines added. 2 lines removed.
    Remove unnecessary explicit Requries for libgcrypt and libnl -- oops!
    
        
file modified
+5 -2